@charset "UTF-8";
div.header-inner {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 5px;
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 12;
    /* background: #eee; */
}
header img {
    width: 50.4px;
    height: 54.4px;
}
header h1 {
    font-size: 2.0rem;
}
header p {
    font-size: 0.9rem;
    margin-left: 26px;
}
div.wrapper {
    width: 100%;
    max-width: 1800px;
    margin: 8% auto;
}
div.container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
}
/* ▼ セクションのスタイル (ベース) ▼ */
section {
    padding: 2%;
    width: 50%;
}
div.portfolio {
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
}
.image, .image200, .image80, .image60 {
    width: 240px;
    order: 0;
    margin: 10px;
    background-color: none;
    box-shadow: 6px 6px 6px #E7E6E4;
}
.image200 {
    width: 480px;
}
.image80 {
    width: 190px;
}
.image60 {
    width: 160px;
}
.catchtext {
    width: 80%;
    flex-grow: 0;
    padding: 2%;
}
.catchtext h3 {
    font-size: 1.2rem;
    padding: 3% 0;
}
.catchtext p {
    padding: 0;
    line-height: 1.8rem;
}
/* ▼ フッターナビゲーションのスタイル (ベース) ▼ */
ul.nav-inner li:first-child {
    margin-right: 0;
    margin-left: 5%;
}
ul.nav-inner li:first-child:hover {
    width: 60px;
}
/* ▼ フッターのスタイル (ベース) ▼ */
div.footer-inner {
    width: 90%;
    margin: 0 auto;
}
/* RESPONSIVE 設定------------------------------------------------------------*/
/*notePC------------------------------------------------------------*/
@media screen and (min-width: 1024px) and (max-width: 1439px), print {}
/*notePC終わり------------------------------------------------------------*/
/*tablet------------------------------------------------------------*/
@media screen and (max-width: 1023px) {
    div.header-inner {
        padding: 2px 2px;
    }
    div.container {
        flex-direction: column;
        align-content: center;
    }
    div.portfolio {
        flex-direction: column;
        align-content: center;
        justify-content: center;
    }
    section {
        width: 100%;
        margin: auto;
    }
    .image200 {
        max-width: 240px;
    }
    .catchtext h3 {
        font-size: 1.0rem;
    }
}
/*tablet終わり------------------------------------------------------------*/
/*smartphone------------------------------------------------------------*/
@media screen and (max-width: 479px) {
    div.wrapper {
        margin: 20% auto;
    }
        header img {
        width: 15%;
        height: 15%;
    }
    header h1 {
        font-size: 1.4rem;
        margin-left: 0px;
    }
    header p {
        font-size: 0.8rem;
        line-height: normal;
        margin-left: 5px;
    }
    section {
        margin-top: 5%;
}

    /* ▼ フッターナビゲーションのスタイル (ベース) ▼ */
    ul.nav-inner {
        justify-content: flex-end;
    }
    ul.nav-inner li, ul.nav-inner li:first-child {
        flex-grow: 0;
        padding: 10px 6px;

    }
}